package com.yeejoin.amos.patrol.business.param;

import java.util.List;

public class SynItemInfoParam {

    private String itemOriginalId;

    private List<String> classifyOriginalIds;

    public String getItemOriginalId() {
        return itemOriginalId;
    }

    public void setItemOriginalId(String itemOriginalId) {
        this.itemOriginalId = itemOriginalId;
    }

    public List<String> getClassifyOriginalIds() {
        return classifyOriginalIds;
    }

    public void setClassifyOriginalIds(List<String> classifyOriginalIds) {
        this.classifyOriginalIds = classifyOriginalIds;
    }
}
